=== debian/control ===
Source: mx-sound-theme-borealis
Section: system
Priority: optional
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://github.com/mx-linux

Package: mx-sound-theme-borealis
Architecture: all
Provides: mx-sound-theme
Depends: ${misc:Depends}, ${shlibs:Depends}, 
Description: Sound theme for mx-system-sounds
